<nav>
    <div align="right">

            <ul>
                <a href="login.html" target="_self" ,style="color:whitesmoke;">Home</a>
                <a href="/blog" style="color:whitesmoke;">Login</a>
                <a href="/blog" style="color:whitesmoke;">Register</a>
                <a href="/blog" style="color:whitesmoke;">About</a>
                <a href="/blog" style="color:whitesmoke;">Partners</a>
            </ul>


        </div>
</nav>